# $str.equal

Returns 1 if the two string parameters are equal

Usage

    $str.equal(<fromcompare>,<tocompare>)

Description
Returns 1 if the two string parameters are equal. This function is case sensitive.
Syntax Specification

    <bool> $str.equal(<fromcompare:string>,<tocompare:string>)

See also
$str.equalnocase()

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008